* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Open Sans",sans-serif;
}

body {
    background-color: #000;
}

a {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.blue {
    color: #04A5FF;
}

.bold {
    font-weight: 800;
}

.registered {
    font-size: 11px;
    vertical-align: top;
    padding-left: 0px;
}

.button {
    padding: 12px 24px;
    background-color: #fff;
    color: rgba(59,59,59);
    margin-top: 20px;
    border-radius: 6px;
    font-weight: 800;
    font-size: 1.2em;
}

#header div {
    max-width: 1400px;
    margin: 0 auto;
    padding: 1.4em 0;
    color: #fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


#header a:nth-child(3) {
    text-align: right;
}


#main {
    margin: 0 auto;
    background: url(img/bg.jpg);
    background-position: center;
    background-size: cover;
    color: #fff;
    padding: 6em;
}

#main h1 {
    text-align: center;
    font-weight: 700;
    max-width: 1000px;
    margin: 0 auto;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 80px;
}

#main .cards {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
}

#main .cards img {
    max-width: 240px
}

.card {
    text-align: center;
    padding: 0 2em 2em 2em;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
}

.card p {
    line-height: 1.4em;
}

.smart-turf a:hover {
    background-color: #16AF19;
    color: #fff;
}

.artistry a:hover {
    background-color: #00F2FF;
}

.silspun a:hover {
    background-color: #FF0079;
    color: #fff;
}

.card a {
    transition: all .2s;
}

#about {
    display: flex;
    flex-flow: row nowrap;
    background-color: #000;
    gap: 2em;
    max-width: 1200px;
    margin: 0 auto;
    padding: 4em 0;
    font-size: 34px;
    font-weight: 100;
}

#about h2 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 15px;
}

#about div:nth-child(1) {
    flex: 1;
    color: #fff;
    text-align: right;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    padding-left: 50px;
}

#about div:nth-child(2) {
    color: #fff;
    text-align: left;
    flex: 1;
}


#about img {
    width: 550px;
    height: auto;
}

#footer {
    text-align: center;
    background-color: #222222;
    color: rgba(255,255,255,.25);
    padding: 2rem 0;
    font-size: 12px;
}


@media only screen and (max-width: 980px) {
    #main .cards {
      flex-flow: column nowrap;
    }

    #header {
        width: 100%;
    }

    #header div {
        flex-flow: column-reverse nowrap;
        gap: 10px
    }

    #header a {
        text-align: center;
        font-size: 14px;
    }

    /* phone icon */
    #header a:nth-child(3) {
        position: fixed;
        width: 60px !important;
        height: 60px !important;
        display: block;
        bottom: 20px;
        right: 20px;
        border-radius: 50px;
        overflow: hidden;
        background-color: #fff;
        color: #fff;
        opacity: .9;
    }

    #main {
        padding: 2em 1em 1em 1em;
    }

    #main h1 {
        font-size: 2em;
        margin-bottom: 0;
    }

    .card {
        padding: 0 1em 3em 1em;
    }

    #about {
        flex-flow: column nowrap;
        overflow: hidden;
        width: 100%;
        font-size: 22px;
        padding-top: 2em;
        padding-bottom: 2em;
    }

    #about img {
        width: 90%;
    }

    #about div {
        text-align: center !important;
        padding: 0;
    }

    #about div:nth-child(1) {
        flex: 1;
        color: #fff;
        text-align: right;
        display: flex;
        flex-flow: column nowrap;
        justify-content: center;
        padding: 0 1em;
    }
  }

  #about {
    flex: 1;
  }